Bug 136043 - Update port: editors/ted to 2.20
Summary: Update port: editors/ted to 2.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-25 19:10 UTC by tkato432
Modified: 2009-07-04 22:00 UTC (History)
0 users

See Also:


Attachments
file.diff (7.33 KB, patch)
2009-06-25 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2009-06-25 19:10:01 UTC
- Update to version 2.20

New file:
files/patch-Ted__makefile.in
Comment 1 Dennis Herrmann freebsd_committer 2009-06-25 20:04:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi want it :)
Comment 2 Martin Wilke freebsd_committer 2009-06-26 11:30:49 UTC
State Changed
From-To: open->feedback


Hi Kato 

Build failed here: 

http://64bit.miwibox.org/index.php?action=describe_port&id=1031 
http://32bit.miwibox.org/index.php?action=describe_port&id=1019 

Like you please to take a look
Comment 3 dfilter service freebsd_committer 2009-07-04 21:54:46 UTC
miwi        2009-07-04 20:54:37 UTC

  FreeBSD ports repository

  Modified files:
    editors/ted          Makefile distinfo pkg-descr pkg-plist 
    editors/ted/files    configure 
  Added files:
    editors/ted/files    patch-Ted__makefile.in 
  Log:
  - Update to 2.20
  
  PR:             136043
  Submitted by:   Ports Fury
  
  Revision  Changes    Path
  1.29      +35 -21    ports/editors/ted/Makefile
  1.7       +3 -3      ports/editors/ted/distinfo
  1.3       +1 -1      ports/editors/ted/files/configure
  1.1       +12 -0     ports/editors/ted/files/patch-Ted__makefile.in (new)
  1.5       +2 -2      ports/editors/ted/pkg-descr
  1.5       +43 -17    ports/editors/ted/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2009-07-04 21:55:54 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!